Subject: Re: bug#9074: 24.0.50; problems trying to mail bug report, again

From: Stefan Monnier <[email-masked]>
Date: Tue, 02 Aug 2011 00:06:07 -0400

> Time goes by, and still users are forced to jump through silly hoops just to
> report a bug from emacs -Q.

If it hurts, don't do that.  I think it's really the only possible
answer given that "emacs -Q" specifically means to ignore as much as
possible user configurations.

        Stefan